    #register { width:100%; clear:both; margin: 0 auto; padding: 0; background: #E6AE8E;}
	#register .regi_title { color:#964721; font-size:21px; font-weight:bold; padding:10px 0 20px 0;}
	#register fieldset { padding: 28px 22px 0; border: 0;}
	#register fieldset legend {  display: none; }
	#register fieldset div { clear: both;  position: relative;  padding: 4px 0 2px; }
	#register fieldset label { display: block; float: left; width: auto; padding: 0 0 5px; cursor: pointer; }
	#register fieldset li { list-style-type: none; }
	#register textarea { 	font-family: inherit; }
	#register fieldset input.txt, fieldset textarea.txt, fieldset select  { width: 90%; padding: 10px 5%; margin-bottom: 5px; background: #fff; border: 1px solid #dfded9; border-radius: 2px; font-size: inherit; }
	#register fieldset select { width: 100%;   color: #666666; width: 100%; background-position: center right; background-repeat: no-repeat; font-size: inherit; overflow: hidden; white-space: nowrap; -moz-appearance: none; text-indent: 0.01px; text-overflow: ''; cursor: pointer; border-radius: 0; }
	#register fieldset select option { padding:5px 0 5px 0;}
 
	#register .no-label label { position: absolute; left: -99999px; }
	#register .left { float:left; }
	#register .button1 { font-size:22px; font-weight:bold; padding:8px  0 8px 0; width:87%; background:#ccc; border:0 none; cursor:pointer; -webkit-border-radius: 5px; border-radius: 5px; }
	#register .button1:hover { background:#68841e;  color:#ffffff; }
	.form_submit { padding:20px 0 30px 22px;}
	#register .ajax-loader2 { width:40px; }